@import url(/app_css/pingan/v20/global.css);
@import url(/app_css/pingan/v20/header.css);
@import url(/app_css/pingan/v20/general.css);
@import url(/app_css/pingan/v20/leave.css);

.c_m_a{margin-left: 20px;width:169px}
.c_m_b{padding:16px 20px}
.c_m_c{padding:12px 20px 20px 16px;}
.c_m_d{margin-right:30px;_margin-right:8px;}/*新增 */

/*纵向步骤框架*/
.c_p_a{border:none; margin:12px auto;}
.c_p_a li.o_a{width:240px;border:1px solid #d7d7d7;margin:0 auto; line-height:25px}
.c_p_a li.o_b{width:440px;border:1px solid #d7d7d7;margin:0 auto; line-height:23px}
.c_p_a li.down{background:url(/app_images/pingan/v20/creditcard/down.gif);width:12px;height:23px;margin:4px auto;border:none;}

.c_p_b{width:120px; margin:0 auto; text-align:center;}
.c_p_b p{line-height:18px;}
.c_p_b .a_p_a{margin:4px auto 4px auto;}
.c_p_b .a_o_k{margin:auto;}

.c_p_b_b{width:110px; margin:0 auto; text-align:center;}
.c_p_b_b p{line-height:18px;}
.c_p_b_b .a_p_a{margin:4px auto 4px auto;}

.c_p_b_c{width:110px;height:110px;border:1px solid #d7d7d7}


.c_p_c{}/*设置特别的最小高度*/
.c_p_c_a{min-height:156px; _height:156px;}


.c_p_d_a{float:left; width:110px; padding:4px 0;}	 /*有问题*/
.c_p_d_b{margin-left:122px;}

.c_p_d_c{width:260px;height:260px;}

/*图片的文字悬浮提示层*/
.c_p_d_d{width:220px;height:285px;border:1px solid #f59470;position:relative;background:#fffbf6}
/*.c_p_d_d .arrow_p{position:absolute;top:256px;right:110px;background:url(/app_images/pingan/v20/creditcard/down_arrow.png) no-repeat ;width:39px;height:17px;}*/
.c_p_d_f{border:1px solid #b3b3b3;width:260px;height:260px;padding:0 4px 4px 4px;}


.c_p_g{width:546px; margin:0 auto;}

.c_p_f{line-height:30px;_line-height:24px}

.c_p_h{float:right; width:87px;}/*新增 */
.c_p_j{margin-right:143px;}/*新增 */


.c_p_i{}  /*重写提示信息宽度*/
.c_p_i_a{width:160px;}
.c_p_i_b{width:220px;}

.c_p_w{background-image:url(/app_images/pingan/v20/creditcard/callbg.gif)}  /*背景图片*/
.c_p_w_a{background:url(/app_images/pingan/v20/creditcard/call_big_bg.gif) no-repeat 50% 50%; height:108px; border:1px solid #d7d7d7;}
.c_p_w h3{ font-size:13px; margin:0 0 0 16px;}
.c_p_w_a h3{ font-size:13px; margin:2px 0 0 16px;}
.c_p_w_o{ color:#f30; font-size:16px; font-weight:bold; font-family:Arial; padding:12px 0 0 10px; line-height:20px;}
.c_p_w_x{ line-height:20px; margin:2px 0 0 10px;}
.c_p_w_z{ line-height:20px; margin:10px 0  0 4px;}
.c_p_w_z strong{margin:0 5px 0 0;}
.c_p_w_p{ margin:0 0 0 2px;}
.c_p_w_p,.c_p_w_p:hover{ color:#f30; text-decoration:none;}
.c_p_w_a  .c_p_w_z{margin:8px 0  0 10px}
.c_p_w_a  .c_p_w_z a{padding-left:24px;}
.c_p_w_a  .c_p_w_z_a{margin-right:14px;}

.c_p_z{background-image:url(/app_images/pingan/v20/creditcard/call_simple.gif);width:248px;height:110px;}  /*背景图片*/
.c_p_z h3{ font-size:13px; padding:3px 0 0 18px;}
.c_p_z_o{ color:#f30; font-size:18px; font-weight:bold; font-family:Arial; padding:12px 0 0 11px; line-height:20px;}
.c_p_z_x{ line-height:20px; padding:2px 0 0 11px;font-size:14px}
.c_p_z_z{ line-height:20px; padding:10px 0  0 11px;}
.c_p_z_z span{margin:0 10px 0 0;}
.c_p_z_z span.c_m_g{margin-left:2px;}

/*--列表--*/
.c_l_a li{float:left; line-height:20px; width:8%; margin-top:4px;}
.c_l_b li{width:12%;}/* 9-22 新增 */
.c_l_c li{float:left; width:50%; text-align:center; line-height:20px; margin-top:5px;} /* 11-05 信用卡原型页面补充邮购商城列表页 新增*/
.c_l_c li a{margin:0 auto;}/* 11-05 信用卡原型页面补充邮购商城列表页 新增*/

.c_l_p{} /*重写general 中的l_p 的宽度*/
.c_l_p dt{width:118px;}
.c_l_p dd{margin-left:130px;}
.c_l_f ul{list-style-type:none;} /*重写general 中的l_f*/


.c_l_g li{float:left; width:24%;} /*所有城市*/

.c_l_h dl{line-height:20px; padding:2px 0;}/*从stock.css复制过来用于wangdianliebiao.jsp*/
.c_l_h dt{width:52px; float:left; text-align:right;}/*从stock.css复制过来用于wangdianliebiao.jsp*/
.c_l_h dd{margin-left:64px;}/*从stock.css复制过来用于wangdianliebiao.jsp*/


/*--选项卡、步骤条--*/
.c_o_a{}
.c_o_a ul li{float:left; background:url(/app_images/pingan/v20/creditcard/c_o_a.gif) repeat-x 0 -300px;}
.c_o_a .c_o_a_l{float:left;}
.c_o_a .c_o_a_1 .c_o_a_l{background:url(/app_images/pingan/v20/creditcard/c_o_a.gif) no-repeat 0 0;}
.c_o_a .c_o_a_2 .c_o_a_l{background:url(/app_images/pingan/v20/creditcard/c_o_a.gif) no-repeat 0 -100px;}
.c_o_a .c_o_a_3 .c_o_a_l{background:url(/app_images/pingan/v20/creditcard/c_o_a.gif) no-repeat 0 -200px;}
.c_o_a .c_o_a_r{float:left; background:url(/app_images/pingan/v20/creditcard/c_o_a.gif) no-repeat 100% -400px; height:100px; width:60px; padding:0 8px 0 50px; }
.c_o_a_2 .c_o_a_r{width:100px;}
.c_o_a_3 .c_o_a_r{width:190px;}
.c_o_a ul li.split{width:5px; height:9px; background-position:0 -500px; background-repeat:no-repeat; font-size:1px; margin:45px 10px 0 10px;}
.c_o_a_x{margin-top:10px}
.c_o_a_y{margin-top:20px}

/*图文布局*/
.c_d_a_a dl{zoom:1;}
.c_d_a_a dl:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.c_d_a_a dt{float:left; width:72px; padding-left:46px; line-height:20px; padding-top:10px; padding-bottom:10px;}
.c_d_a_a dd{margin-left:132px; line-height:20px; padding-top:10px; padding-bottom:10px;}


.c_d_a_b{}
.c_d_a_b dl{zoom:1;}
.c_d_a_b dl:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.c_d_a_b dt{float:left; width:260px;}
.c_d_a_b dt img{padding-top:4px;}
.c_d_a_b dd{margin-left:280px;}

/*---表单输入框---*/

.c_i_a{width:400px;_width:398px; height:155px; border:1px solid #d7d7d7;}
.c_i_b{width:375px;_width:375px;}

.c_r_b{width:169px; height:54px;background:url(/app_images/pingan/v20/creditcard/c_r_a.gif) no-repeat; font-weight:normal;}
.c_r_b_a{padding:4px;}
.c_r_b_a li{float:left; width:24px; margin:0 4px; line-height:20px;}